.component.scoreboard > div { margin-top:0!important; padding-bottom:0!important }

.hero-splash .event-details { display:none!important }

.component.featuredathlete .mod-aotw .site-name,
.component.featuredathlete .mod-aotw .sub-heading { display:none!important }
.component.featuredathlete .aotw-watermark img { max-width:300px }

.site-home .component.recentnews { display:none!important }

.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.internal-page .main-wrapper { 	background-image: var(--main-backgroundurl) }
.component.sponsors .slick-slide img { max-height:150px }
.component.banner .slick-arrow,
.component.sponsors .slick-arrow { background:var(--color-primary); border-color:Var(--color-primary); color:#fff }
.component.newsrotator .story-box { background:rgba(0,0,0,0.9) }

.component.scoreboard .mod-scoreboard .event-box.result .card-header { background:var(--color-secondary)!important }
.component.scoreboard .mod-scoreboard .event-box.upcoming .card-header { background:var(--color-primary)!important; color:#fff!important }
.component.scoreboard .mod-scoreboard.style1 .card .teams .team { text-align:center!important }
.component.scoreboard .mod-scoreboard .default-logo { padding:1rem 0.5rem!important }


.section.header .navbar.navbar-secondary .navbar-brand { text-transform:uppercase }

.mod-social.style2 .social-network .scrollable { height:550px!important; padding:0!important }

.component.newsrotator .mod-news-rotator .gamebox .name-value,
.component.newsrotator .mod-news-rotator .gamebox .score-value { background:#fff!important; color:#000!important}
.component.standings .content-switcher-wrapper .nav-tabs .nav-item { background:#fff!important }

.section.premain .mod-graphic-carousel.style3 .slider {  padding:1rem }
.section.premain .mod-graphic-carousel.style3 .graphic-slide-control.slick-arrow-controls { margin:0!important }

@media only screen and (min-width:992px) {

.section.header .sponsor img { max-height:100px!important }

html:not(.sticky-nav) .header .navbar-primary .navbar-logo { margin-top:-0.9rem; margin-bottom:-0.9rem } 
.header .navbar-primary .navbar-logo img { max-height:90px }
.header.layout-3 .navbar-primary .nav-link { height:100%; font-size:1rem }

.component.featuredathlete .mod-aotw .site-name,
.component.featuredathlete .mod-aotw .sub-heading { display:none!important }

.navbar-primary.navbar-expand-lg .navbar-nav { width:50%; justify-content:flex-start }
.navbar-primary.navbar-expand-lg .navbar-nav:first-child { justify-content:flex-end }
.navbar-primary.navbar-expand-lg .navbar-nav.navbar-primary-social { width:auto }


/*
.sticky-nav .header .collapse-on-sticky { visibility:hidden }
.sticky-nav .section.header .site-title img { height:0; display:none }
*/

.header .site-title { width:100% }

.hero-splash .splash-graphic { justify-content:left }
.hero-splash .splash-graphic img { max-height:50vh  } 

    /*.section.header .site-title { font-size:2rem }*/
    .section.header .navbar-primary > div { max-width:none!important }
    .section.header .navbar.navbar-primary { border-top:10px solid #fff; border-bottom:10px solid #fff }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:1.75rem }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { font-size:2rem!important }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .sportname { font-size:1.25rem!important }
    .section.header .navbar.navbar-primary li.dropdown > .dropdown-menu .dropdown-item { font-size:1.25rem }
    .header.layout-3 .navbar-primary .nav-link { text-shadow:1px 1px 2px #fff }
    .section.header .site-title { text-align:center; padding:0.5rem }
    .section.header .site-title img { max-width:100% }

    .component.banner .heading-wrapper { margin:0 }
    .component.banner > div { padding:1rem!important }


    .component.standings > div { position:relative }
    .component.standings select { margin-top:-4.25rem}

}

    .section.header .navbar.navbar-primary .navbar-toggler .d-none { color:#000!important }

@media only screen and (min-width:1200px) {

    html:not(.sticky-nav) .header .navbar-primary .navbar-logo { margin-top:-1.7rem; margin-bottom:-1.7rem; padding:0 }
    html:not(.sticky-nav) .header .navbar-primary .navbar-logo img {max-height:none!important;max-width: 210px!important;}

    .header.layout-3 .navbar-primary .nav-link { height:100%; font-size:1.5rem; padding:1rem 0.4rem }

}

@media only screen and (max-width:991px) {

    .section.header .navbar.navbar-primary > div { align-items:center!important }
    .section.header .navbar-toggler { background:Var(--color-secondary)!important; color:var(--color-primary) }
    .section.header .navbar-toggler:hover,
    .section.header .navbar-toggler:focus { background:#fff!important }
    .section.header .navbar.navbar-primary .nav-link { color:var(--color-primary)}


    .section.header .navbar-primary { background:#222!important }
    .section.header  .navbar-primary > div { max-width:100%  }
    .section.header .navbar-primary .navbar-brand { background:url(/images/setup/header_mobile_wide.png) no-repeat 0 50% !important; background-size:100% auto !important; display:block; width:300px; height:100px }
    .section.header .navbar-primary .navbar-brand img { visibility:hidden }
    .section.header .navbar-primary .nav-link { color:var(--color-secondary)!important }

}

@media only screen and (max-width:767px) {

    .hero-splash .splash-athlete img,
    .hero-splash .splash-graphic img { display:none}

    .section.header .navbar-primary .navbar-brand { width:200px; height:70px }

    
}
